div.ultramdTopNavigationWidget > ul 
{
	position: relative;
	padding: 0px;
	background: #7A7879;
	color: #FFF;
	list-style: none;
}
div.ultramdTopNavigationWidget > ul > li
{
	float: left;
}
div.ultramdTopNavigationWidget > ul > li > a
{
	display: block;
	padding: 5px 20px;
	background: #7A7879;
	color: #FFF;
	font-size: 14px;
	text-decoration: none;
}
div.ultramdTopNavigationWidget > ul > li > a:hover
{
	background: #999;
}
div.ultramdTopNavigationWidget > ul > li > div.wide
{
	position: absolute;
	top: 20px;
	left: 0px;
	display: none;
	z-index: 2;
}
div.ultramdTopNavigationWidget > ul > li:hover > div.wide
{
	display: block;
}
div.ultramdTopNavigationWidget > ul > li > div.wide > div.triangle
{
	position: absolute;
	width: 980px;
	height: 19px;
	background: transparent url("triangle.png") 0px 1px no-repeat;
	z-index: 1;
}
div.ultramdTopNavigationWidget > ul > li > div.wide > div.box
{
	position: absolute;
	top: 18px;
	width: 978px;
	height: 510px;
	margin: 0px;
	border: solid 1px #AAA;
	box-shadow: 0px 4px 10px 0px #7A7879;
	background-color: #FFF;
	color: #7A7879;
}
div.ultramdTopNavigationWidget > ul > li > div.narrow
{
	position: absolute;
	top: 20px;
	display: none;
	z-index: 2;
}
div.ultramdTopNavigationWidget > ul > li:hover > div.narrow
{
	display: block;
}
div.ultramdTopNavigationWidget > ul > li > div.narrow > div.triangle
{
	position: absolute;
	width: 100%;
	height: 19px;
	background: transparent url("triangle.png") 0px 1px no-repeat;
	z-index: 1;
}
div.ultramdTopNavigationWidget > ul > li > div.narrow > div.box
{
	position: relative;
	top: 18px;
	margin: 0px;
	border: solid 1px #AAA;
	box-shadow: 0px 4px 10px 0px #7A7879;
	background-color: #FFF;
	color: #7A7879;
}
div.ultramdTopNavigationWidget > ul > li.contactUs > div.narrow > div.box > a
{
	display: block;
	border-bottom: solid 1px #AAA !important;
	padding: 10px 40px 10px 20px;
}
/**================================================================================*/
/**123456789 123456789 123456789 123456789 123456789 123456789 123456789 123456789 */
/**         1         2         3         4         5         6         7         8*/
/**================================================================================*/
div.ultramdTopNavigationWidget > ul > li.products > div.wide > div.box > ul
{
	/*position:relative;*/
	width: 199px;
	height: 455px;
	margin: 9px 0px;
	border-right: solid 1px #CCC;
	padding: 0px 10px;
	list-style: none;
	float: left;
}
div.ultramdTopNavigationWidget > ul > li.products > div.wide > div.box > ul > li > div.mini
{
	position:relative;
	/*width: 197px;*/
	height: 114px;
	margin-top: 10px;
}
div.ultramdTopNavigationWidget > ul > li.products > div.wide > div.box > ul > li:last-child > div.mini
{
	height: 113px;
}
div.ultramdTopNavigationWidget > ul > li.products > div.wide > div.box > ul > li > div.mini div.title
{
	position:absolute;
	bottom: 0px;
	width: 189px;
	border-bottom: solid 1px #CCC;
	padding: 5px;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}
div.ultramdTopNavigationWidget > ul > li.products > div.wide > div.box > ul > li:last-child > div.mini div.title 
{
	border-bottom: 0px;
}
div.ultramdTopNavigationWidget > ul > li.products > div.wide > div.box > ul > li > div.maxi
{
	position: absolute;
	top: 0px;
	right: 0px;
	display: none;
	width: 318px;
	height: 473px;
	/*padding-left: 11px;*/
}
div.ultramdTopNavigationWidget > ul > li.products > div.wide > div.box > ul:first-child > li:first-child > div.maxi
{
	display: block;
}
div.ultramdTopNavigationWidget > ul > li.products > div.wide > div.box > ul > li:hover > div.maxi
{
	display: block;
}
div.ultramdTopNavigationWidget > ul > li.products > div.wide > div.box > ul > li > div.mini div.image
{
	/*width: 197px;*/
	height: 88px;
	
	text-align: center;
}
div.ultramdTopNavigationWidget > ul > li.products > div.wide > div.box > ul > li > div.maxi > div.image
{
	/*width: 500px;*/
	height: 473px;
	
	background-color: #FFF;
}
/*div.ultramdTopNavigationWidget > ul > li.products > div.wide > div.box > ul > li > div.maxi > div.detail
{
	position: absolute;
	top: 0px;
	right: 0px;
	
	width: 269px;
	height: 473px;
}
div.ultramdTopNavigationWidget > ul > li.products > div.wide > div.box > ul > li > div.maxi > div.detail ul
{
	padding: 20px;
	list-style-type: none;
}
div.ultramdTopNavigationWidget > ul > li.products > div.wide > div.box > ul > li > div.maxi > div.detail li
{
	margin: 10px 0px;
	font-size: 16px;
}*/
/* 2015-06-24 */
div.ultramdTopNavigationWidget .products .mini .image.labelnew:after
{
	content:"";
	position:absolute;
	top:0;
	right:20px;
	display:block;
	width:53px;
	height:50px;
	background:url('../../../images/ultramd/labelnew.png');
}
div.ultramdTopNavigationWidget .products .maxi .image.labelstamp:after
{
	content:"";
	position:absolute;
	top:12px;
	right:4px;
	display:block;
	width:150px;
	height:150px;
	background:url('../../../images/ultramd/mdstamp.png');
}
/**================================================================================*/
/**123456789 123456789 123456789 123456789 123456789 123456789 123456789 123456789 */
/**         1         2         3         4         5         6         7         8*/
/**================================================================================*/
div.ultramdTopNavigationWidget > ul > li.results > div.wide > div.box > ul
{
	position:relative;
	width: 397px;
	margin: 9px 0px;
	border-right: solid 1px #CCC;
	padding: 0px 10px;
	list-style: none;
}
div.ultramdTopNavigationWidget > ul > li.results > div.wide > div.box > ul > li > div.mini
{
	position:relative;
	width: 387px;
	height: 103px;
	padding: 5px;
	border-bottom: solid 1px #CCC;
}
div.ultramdTopNavigationWidget > ul > li.results > div.wide > div.box > ul > li:last-child > div.mini
{
	border-bottom:none;
}
div.ultramdTopNavigationWidget > ul > li.results > div.wide > div.box > ul > li > div.maxi
{
	position: absolute;
	top: -9px;
	left: 407px;
	
	display: none;
	width: 520px;
	height: 433px;
/*	padding-left: 11px;*/
	padding: 20px;
	margin-left: 11px;
	
	font-size: 16px;
	z-index: 1;
}
div.ultramdTopNavigationWidget > ul > li.results > div.wide > div.box > ul > li:hover > div.maxi
{
	display: block;
}
div.ultramdTopNavigationWidget > ul > li.results > div.wide > div.box > ul > li:first-child > div.maxi
{
	display: block;
}
div.ultramdTopNavigationWidget > ul > li.results > div.wide > div.box > ul > li > div.maxi > div.bgWhite
{
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	background-color: #FFF;
	z-index: -1;
}
/**================================================================================*/
/**123456789 123456789 123456789 123456789 123456789 123456789 123456789 123456789 */
/**         1         2         3         4         5         6         7         8*/
/**=OVERRIDE STYLES================================================================*/

div.ultramdTopNavigationWidget > ul > li.results > div.wide > div.box
{
	position: absolute;
	top: 18px;
	width: 978px;
	height: 586px;
	margin: 0px;
	border: solid 1px #AAA;
	box-shadow: 0px 4px 10px 0px #7A7879;
	background-color: #FFF;
	color: #7A7879;
}
/**================================================================================*/
/**123456789 123456789 123456789 123456789 123456789 123456789 123456789 123456789 */
/**         1         2         3         4         5         6         7         8*/
/**================================================================================*/
